.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.344000px;}
.ls1{letter-spacing:-1.160000px;}
.ls2{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.260000px;}
.ls4{letter-spacing:0.528000px;}
.ls8{letter-spacing:0.832000px;}
.ls9{letter-spacing:0.864000px;}
.ls7{letter-spacing:6.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-6.240000px;}
.ws8{word-spacing:-0.962000px;}
.ws2{word-spacing:-0.528000px;}
.ws7{word-spacing:-0.480000px;}
.ws6{word-spacing:-0.448000px;}
.ws9{word-spacing:-0.260000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.600000px;}
.ws3{word-spacing:0.768000px;}
.ws4{word-spacing:1.920000px;}
._20{margin-left:-1438.736000px;}
._0{margin-left:-10.672000px;}
._4{margin-left:-3.960000px;}
._7{margin-left:-2.592000px;}
._3{margin-left:-1.440000px;}
._1{width:1.160000px;}
._5{width:2.640000px;}
._2{width:4.840000px;}
._6{width:6.040000px;}
._8{width:7.992000px;}
._a{width:15.984000px;}
._9{width:17.328000px;}
._1c{width:69.186000px;}
._1b{width:99.970000px;}
._e{width:146.692000px;}
._f{width:202.098000px;}
._10{width:239.148000px;}
._1d{width:243.092000px;}
._14{width:252.954000px;}
._17{width:257.920000px;}
._12{width:262.626000px;}
._15{width:283.028000px;}
._11{width:286.260000px;}
._16{width:288.132000px;}
._d{width:292.500000px;}
._1a{width:294.502000px;}
._19{width:297.830000px;}
._c{width:304.486000px;}
._13{width:322.374000px;}
._1e{width:328.978000px;}
._18{width:345.852000px;}
._b{width:383.406000px;}
._1f{width:1359.820000px;}
.fc3{color:rgb(128,204,40);}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:15.158000px;}
.fs5{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fse{font-size:30.316000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs3{font-size:48.972000px;}
.fsd{font-size:52.000000px;}
.fs2{font-size:84.000000px;}
.fs1{font-size:116.000000px;}
.fs6{font-size:120.000000px;}
.fs0{font-size:130.908800px;}
.y0{bottom:0.000000px;}
.y2d{bottom:57.871897px;}
.y2c{bottom:69.118956px;}
.y2b{bottom:80.366015px;}
.y2a{bottom:91.613074px;}
.y29{bottom:108.565359px;}
.y2f{bottom:113.276784px;}
.y2e{bottom:124.523842px;}
.y63{bottom:156.340366px;}
.y20{bottom:215.981020px;}
.y1e{bottom:236.288209px;}
.y1f{bottom:241.489974px;}
.y32{bottom:247.491686px;}
.y1c{bottom:256.595399px;}
.y31{bottom:260.988156px;}
.y1d{bottom:261.797163px;}
.y30{bottom:274.484627px;}
.y1a{bottom:276.902588px;}
.y1b{bottom:282.104353px;}
.y19{bottom:318.298013px;}
.y4{bottom:328.930858px;}
.y17{bottom:338.605203px;}
.y5{bottom:339.854563px;}
.y18{bottom:343.806967px;}
.y3{bottom:363.296871px;}
.y16{bottom:380.000627px;}
.y15{bottom:400.307817px;}
.y2{bottom:408.597524px;}
.y14{bottom:420.615007px;}
.y13{bottom:462.010431px;}
.y12{bottom:482.317621px;}
.y11{bottom:502.624810px;}
.y10{bottom:544.020235px;}
.yf{bottom:564.327425px;}
.y28{bottom:587.171607px;}
.y27{bottom:601.230431px;}
.ye{bottom:605.722850px;}
.yd{bottom:626.030039px;}
.yc{bottom:667.425464px;}
.yb{bottom:687.732654px;}
.ya{bottom:708.039843px;}
.y9{bottom:749.435268px;}
.y8{bottom:769.742458px;}
.y4e{bottom:788.161235px;}
.y50{bottom:788.164359px;}
.y6{bottom:790.049647px;}
.y4f{bottom:791.545506px;}
.y7{bottom:795.251412px;}
.y4d{bottom:801.442137px;}
.y4b{bottom:801.457601px;}
.y4c{bottom:804.823284px;}
.y4a{bottom:814.738503px;}
.y49{bottom:828.801232px;}
.y26{bottom:837.441629px;}
.y48{bottom:849.331801px;}
.y47{bottom:863.171150px;}
.y46{bottom:877.010500px;}
.y25{bottom:877.770926px;}
.y45{bottom:890.849850px;}
.y44{bottom:904.689199px;}
.y24{bottom:907.700599px;}
.y43{bottom:914.842794px;}
.y42{bottom:924.996389px;}
.y62{bottom:929.993676px;}
.y41{bottom:938.835739px;}
.y61{bottom:944.056405px;}
.y40{bottom:952.675088px;}
.y21{bottom:957.687527px;}
.y3f{bottom:966.514438px;}
.y5f{bottom:966.613006px;}
.y60{bottom:969.994153px;}
.y3e{bottom:976.668033px;}
.y5d{bottom:977.892869px;}
.y22{bottom:977.994717px;}
.y5e{bottom:981.272454px;}
.y23{bottom:982.676305px;}
.y3d{bottom:990.507382px;}
.y5c{bottom:991.874369px;}
.y3c{bottom:1004.346732px;}
.y5b{bottom:1012.404937px;}
.y3b{bottom:1018.186082px;}
.y5a{bottom:1026.244287px;}
.y3a{bottom:1028.339676px;}
.y59{bottom:1036.397882px;}
.y39{bottom:1042.179026px;}
.y58{bottom:1046.551476px;}
.y38{bottom:1056.018376px;}
.y57{bottom:1060.390826px;}
.y37{bottom:1069.857725px;}
.y56{bottom:1070.544421px;}
.y55{bottom:1080.698016px;}
.y36{bottom:1083.697075px;}
.y54{bottom:1090.851610px;}
.y35{bottom:1097.536425px;}
.y53{bottom:1101.005205px;}
.y52{bottom:1111.158800px;}
.y34{bottom:1111.375775px;}
.y51{bottom:1125.221529px;}
.y33{bottom:1125.438503px;}
.y1{bottom:1132.984811px;}
.y64{bottom:1172.128169px;}
.y65{bottom:1178.890307px;}
.h12{height:11.004708px;}
.h6{height:17.046920px;}
.hf{height:17.544000px;}
.h8{height:18.329520px;}
.h11{height:18.876000px;}
.h10{height:18.928000px;}
.h14{height:22.160996px;}
.hd{height:25.152000px;}
.ha{height:26.316000px;}
.h5{height:29.240000px;}
.h7{height:31.440000px;}
.hc{height:35.088000px;}
.hb{height:37.728000px;}
.h13{height:38.012000px;}
.h4{height:38.491992px;}
.h15{height:40.872000px;}
.h3{height:66.024000px;}
.h2{height:84.796000px;}
.h9{height:87.720000px;}
.h1{height:91.636160px;}
.he{height:1086.434641px;}
.h0{height:1237.176471px;}
.w1{width:856.026144px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1c{left:51.549020px;}
.x20{left:54.993900px;}
.x1d{left:56.235294px;}
.x2e{left:58.762133px;}
.x21{left:61.245390px;}
.x2{left:64.685584px;}
.x3{left:74.561127px;}
.x27{left:84.614279px;}
.x23{left:89.518309px;}
.x24{left:94.253790px;}
.x4{left:98.647016px;}
.x1b{left:112.470588px;}
.x1e{left:149.356724px;}
.x2f{left:165.551707px;}
.x30{left:175.022824px;}
.x22{left:224.937271px;}
.x25{left:332.533353px;}
.x26{left:337.268833px;}
.x5{left:368.719671px;}
.x1f{left:422.097900px;}
.x28{left:490.960673px;}
.x6{left:506.507076px;}
.x9{left:520.562307px;}
.x1a{left:527.900857px;}
.x1{left:532.467007px;}
.x12{left:596.966702px;}
.x13{left:604.252297px;}
.x2d{left:645.178157px;}
.x29{left:659.662650px;}
.x14{left:670.812235px;}
.x15{left:678.097673px;}
.xa{left:714.840565px;}
.xb{left:722.126159px;}
.x2a{left:735.484385px;}
.x18{left:750.727586px;}
.x19{left:761.974645px;}
.x16{left:776.508657px;}
.x17{left:783.794095px;}
.xc{left:790.685418px;}
.x2b{left:792.038971px;}
.xd{left:797.970857px;}
.xe{left:799.973458px;}
.xf{left:807.259053px;}
.x7{left:825.169057px;}
.x8{left:827.700739px;}
.x10{left:831.137184px;}
.x11{left:838.422622px;}
.x2c{left:863.029469px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.147180pt;}
.ls1{letter-spacing:-0.990126pt;}
.ls2{letter-spacing:-0.716987pt;}
.ls3{letter-spacing:-0.512134pt;}
.ls5{letter-spacing:-0.163883pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.221925pt;}
.ls4{letter-spacing:0.450678pt;}
.ls8{letter-spacing:0.710159pt;}
.ls9{letter-spacing:0.737473pt;}
.ls7{letter-spacing:5.326192pt;}
.ws5{word-spacing:-5.326192pt;}
.ws8{word-spacing:-0.821121pt;}
.ws2{word-spacing:-0.450678pt;}
.ws7{word-spacing:-0.409707pt;}
.ws6{word-spacing:-0.382393pt;}
.ws9{word-spacing:-0.221925pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.512134pt;}
.ws3{word-spacing:0.655531pt;}
.ws4{word-spacing:1.638828pt;}
._20{margin-left:-1228.042444pt;}
._0{margin-left:-9.109155pt;}
._4{margin-left:-3.380084pt;}
._7{margin-left:-2.212418pt;}
._3{margin-left:-1.229121pt;}
._1{width:0.990126pt;}
._5{width:2.253389pt;}
._2{width:4.131213pt;}
._6{width:5.155481pt;}
._8{width:6.821623pt;}
._a{width:13.643247pt;}
._9{width:14.790427pt;}
._1c{width:59.054159pt;}
._1b{width:85.330042pt;}
._e{width:125.209908pt;}
._f{width:172.502059pt;}
._10{width:204.126326pt;}
._1d{width:207.492753pt;}
._14{width:215.910527pt;}
._17{width:220.149289pt;}
._12{width:224.166126pt;}
._15{width:241.580385pt;}
._11{width:244.339079pt;}
._16{width:245.936937pt;}
._d{width:249.665272pt;}
._1a{width:251.374092pt;}
._19{width:254.214728pt;}
._c{width:259.896000pt;}
._13{width:275.164418pt;}
._1e{width:280.801305pt;}
._18{width:295.204218pt;}
._b{width:327.258678pt;}
._1f{width:1160.683180pt;}
.fsc{font-size:12.938209pt;}
.fs5{font-size:19.904937pt;}
.fsa{font-size:20.485356pt;}
.fsb{font-size:22.192469pt;}
.fse{font-size:25.876418pt;}
.fs9{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs8{font-size:40.970711pt;}
.fs3{font-size:41.800368pt;}
.fsd{font-size:44.384937pt;}
.fs2{font-size:71.698745pt;}
.fs1{font-size:99.012552pt;}
.fs6{font-size:102.426778pt;}
.fs0{font-size:111.738055pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:49.396933pt;}
.y2c{bottom:58.996933pt;}
.y2b{bottom:68.596933pt;}
.y2a{bottom:78.196933pt;}
.y29{bottom:92.666667pt;}
.y2f{bottom:96.688133pt;}
.y2e{bottom:106.288133pt;}
.y63{bottom:133.445333pt;}
.y20{bottom:184.352000pt;}
.y1e{bottom:201.685333pt;}
.y1f{bottom:206.125333pt;}
.y32{bottom:211.248133pt;}
.y1c{bottom:219.018667pt;}
.y31{bottom:222.768133pt;}
.y1d{bottom:223.458667pt;}
.y30{bottom:234.288133pt;}
.y1a{bottom:236.352000pt;}
.y1b{bottom:240.792000pt;}
.y19{bottom:271.685333pt;}
.y4{bottom:280.761067pt;}
.y17{bottom:289.018667pt;}
.y5{bottom:290.085067pt;}
.y18{bottom:293.458667pt;}
.y3{bottom:310.094400pt;}
.y16{bottom:324.352000pt;}
.y15{bottom:341.685333pt;}
.y2{bottom:348.761067pt;}
.y14{bottom:359.018667pt;}
.y13{bottom:394.352000pt;}
.y12{bottom:411.685333pt;}
.y11{bottom:429.018667pt;}
.y10{bottom:464.352000pt;}
.yf{bottom:481.685333pt;}
.y28{bottom:501.184133pt;}
.y27{bottom:513.184133pt;}
.ye{bottom:517.018667pt;}
.yd{bottom:534.352000pt;}
.yc{bottom:569.685333pt;}
.yb{bottom:587.018667pt;}
.ya{bottom:604.352000pt;}
.y9{bottom:639.685333pt;}
.y8{bottom:657.018667pt;}
.y4e{bottom:672.740133pt;}
.y50{bottom:672.742800pt;}
.y6{bottom:674.352000pt;}
.y4f{bottom:675.628800pt;}
.y7{bottom:678.792000pt;}
.y4d{bottom:684.076133pt;}
.y4b{bottom:684.089333pt;}
.y4c{bottom:686.962133pt;}
.y4a{bottom:695.425333pt;}
.y49{bottom:707.428667pt;}
.y26{bottom:714.803733pt;}
.y48{bottom:724.952667pt;}
.y47{bottom:736.765333pt;}
.y46{bottom:748.578000pt;}
.y25{bottom:749.227067pt;}
.y45{bottom:760.390667pt;}
.y44{bottom:772.203333pt;}
.y24{bottom:774.773733pt;}
.y43{bottom:780.870000pt;}
.y42{bottom:789.536667pt;}
.y62{bottom:793.802133pt;}
.y41{bottom:801.349333pt;}
.y61{bottom:805.805467pt;}
.y40{bottom:813.162000pt;}
.y21{bottom:817.440400pt;}
.y3f{bottom:824.974667pt;}
.y5f{bottom:825.058800pt;}
.y60{bottom:827.944800pt;}
.y3e{bottom:833.641333pt;}
.y5d{bottom:834.686800pt;}
.y22{bottom:834.773733pt;}
.y5e{bottom:837.571467pt;}
.y23{bottom:838.769733pt;}
.y3d{bottom:845.454000pt;}
.y5c{bottom:846.620800pt;}
.y3c{bottom:857.266667pt;}
.y5b{bottom:864.144800pt;}
.y3b{bottom:869.079333pt;}
.y5a{bottom:875.957467pt;}
.y3a{bottom:877.746000pt;}
.y59{bottom:884.624133pt;}
.y39{bottom:889.558667pt;}
.y58{bottom:893.290800pt;}
.y38{bottom:901.371333pt;}
.y57{bottom:905.103467pt;}
.y37{bottom:913.184000pt;}
.y56{bottom:913.770133pt;}
.y55{bottom:922.436800pt;}
.y36{bottom:924.996667pt;}
.y54{bottom:931.103467pt;}
.y35{bottom:936.809333pt;}
.y53{bottom:939.770133pt;}
.y52{bottom:948.436800pt;}
.y34{bottom:948.622000pt;}
.y51{bottom:960.440133pt;}
.y33{bottom:960.625333pt;}
.y1{bottom:967.066533pt;}
.y64{bottom:1000.477600pt;}
.y65{bottom:1006.249467pt;}
.h12{height:9.393140pt;}
.h6{height:14.550509pt;}
.hf{height:14.974795pt;}
.h8{height:15.645281pt;}
.h11{height:16.111732pt;}
.h10{height:16.156117pt;}
.h14{height:18.915662pt;}
.hd{height:21.468653pt;}
.ha{height:22.462192pt;}
.h5{height:24.957992pt;}
.h7{height:26.835816pt;}
.hc{height:29.949590pt;}
.hb{height:32.202979pt;}
.h13{height:32.445389pt;}
.h4{height:32.855089pt;}
.h15{height:34.886561pt;}
.h3{height:56.355213pt;}
.h2{height:72.378176pt;}
.h9{height:74.873975pt;}
.h1{height:78.216639pt;}
.he{height:927.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:730.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:44.000000pt;}
.x20{left:46.940400pt;}
.x1d{left:48.000000pt;}
.x2e{left:50.156800pt;}
.x21{left:52.276400pt;}
.x2{left:55.212800pt;}
.x3{left:63.642133pt;}
.x27{left:72.223067pt;}
.x23{left:76.408933pt;}
.x24{left:80.450933pt;}
.x4{left:84.200800pt;}
.x1b{left:96.000000pt;}
.x1e{left:127.484400pt;}
.x2f{left:141.307733pt;}
.x30{left:149.391867pt;}
.x22{left:191.996667pt;}
.x25{left:283.836000pt;}
.x26{left:287.878000pt;}
.x5{left:314.723067pt;}
.x1f{left:360.284400pt;}
.x28{left:419.062667pt;}
.x6{left:432.332400pt;}
.x9{left:444.329333pt;}
.x1a{left:450.593200pt;}
.x1{left:454.490667pt;}
.x12{left:509.544800pt;}
.x13{left:515.763467pt;}
.x2d{left:550.696000pt;}
.x29{left:563.059333pt;}
.x14{left:572.576133pt;}
.x15{left:578.794667pt;}
.xa{left:610.156800pt;}
.xb{left:616.375467pt;}
.x2a{left:627.777467pt;}
.x18{left:640.788400pt;}
.x19{left:650.388400pt;}
.x16{left:662.794000pt;}
.x17{left:669.012533pt;}
.xc{left:674.894667pt;}
.x2b{left:676.050000pt;}
.xd{left:681.113200pt;}
.xe{left:682.822533pt;}
.xf{left:689.041200pt;}
.x7{left:704.328400pt;}
.x8{left:706.489333pt;}
.x10{left:709.422533pt;}
.x11{left:715.641067pt;}
.x2c{left:736.644400pt;}
}
